/* css resize image */
.large_size{
    width:180px !important;
    height:260px !important;
    display:block;
    
}
.large_xxx_size{
    width:200px !important;
    height:260px !important;
    display:block;
    
}
.large_xx_size{
    width:240px;
    height: 300px;
}
.large_x_size{
    width:150px;
    height:200px;
    display:block;
    margin: 0 auto;
}
.normal_size{
    width:110px;
    height:140px;
    display:block;
    margin: 0 auto;
    overflow: hidden;
}
.small_size{
    height:30px;
}
.normalx_size{
   width:100px;
    height:140px; 
}
.top_margin{
    margin-top:15px;
}
.small_xx_size{
    width:120px;
    height:96px;
}